<?php
	// (c) 2014 Trinity Desktop Project
	// All Rights Reserved
	// Authors: Elizabeth Liddell, Timothy Pearson, and Calvin Morrison

	include("tde-head-and-foot.php");
	doHeader("Trinity Mailing Lists", "Support", "Mailing Lists");
?>

<p><strong>General discussion ("high" traffic): trinity-users</strong><br>
	To send a message to the list, send it to <a href="mailto:trinity-users@lists.pearsoncomputing.net">trinity-users@lists.pearsoncomputing.net</a><br>
	To subscribe, send an empty Email to <a href="mailto:trinity-users-subscribe@lists.pearsoncomputing.net">trinity-users-subscribe@lists.pearsoncomputing.net</a><br>
	To unsubscribe, send an empty Email to <a href="mailto:trinity-users-unsubscribe@lists.pearsoncomputing.net">trinity-users-unsubscribe@lists.pearsoncomputing.net</a><br>
	Web archive: <a href="http://trinity-users.pearsoncomputing.net">http://trinity-users.pearsoncomputing.net</a>
</p>
<p><strong>Trinity project announcements (low traffic): trinity-announce</strong><br>
	To subscribe, send an empty Email to <a href="mailto:trinity-announce-subscribe@lists.pearsoncomputing.net">trinity-announce-subscribe@lists.pearsoncomputing.net</a><br>
	To unsubscribe, send an empty Email to <a href="mailto:trinity-announce-unsubscribe@lists.pearsoncomputing.net">trinity-announce-unsubscribe@lists.pearsoncomputing.net</a><br>
	Web Archive: <a href="http://trinity-announce.pearsoncomputing.net">http://trinity-announce.pearsoncomputing.net</a>
</p>
<p><strong>Trinity developers list (moderate traffic): trinity-devel</strong><br>
	To send a message to the list, send it to <a href="mailto:trinity-devel@lists.pearsoncomputing.net">trinity-devel@lists.pearsoncomputing.net</a><br>
	To subscribe, send an empty Email to <a href="mailto:trinity-devel-subscribe@lists.pearsoncomputing.net">trinity-devel-subscribe@lists.pearsoncomputing.net</a><br>
	To unsubscribe, send an empty Email to <a href="mailto:trinity-devel-unsubscribe@lists.pearsoncomputing.net">trinity-devel-unsubscribe@lists.pearsoncomputing.net</a><br>
	Web archive: <a href="http://trinity-devel.pearsoncomputing.net">http://trinity-devel.pearsoncomputing.net</a>
</p>
	<p><strong>Trinity automated commit notification list ("high" traffic): trinity-commits</strong><br>
	To subscribe, send an empty Email to <a href="mailto:trinity-commits-subscribe@lists.pearsoncomputing.net">trinity-commits-subscribe@lists.pearsoncomputing.net</a><br>
	To unsubscribe, send an empty Email to <a href="mailto:trinity-commits-unsubscribe@lists.pearsoncomputing.net">trinity-commits-unsubscribe@lists.pearsoncomputing.net</a><br>
	Web archive: <a href="http://trinity-commits.pearsoncomputing.net">http://trinity-commits.pearsoncomputing.net</a>
</p>

<a name="top-posting">
<h3>Mailing List Etiquette</h3>
</a>
<p>When you reply to a message on these lists, please avoid top-posting as in this example:</p>
<pre>
    <code>
        HAL has been deprecated in newer kernel releases, so 
        it should be deprecated in Trinity as well.

        Tim

        -----Original Message-----
        From: Curious [mailto:curious@example.com]
        Sent: Tuesday, January 6, 2010 2:54 AM
        To: Tim
        Cc: trinity-devel@lists.pearsoncomputing.net
        Subject: Re: HAL usage

        Should HAL be used in upcoming Trinity releases instead 
        of the newer udev/upower interface?

        This might be easier than a full rewrite of HAL-dependent 
        code.

        Sincerely,

        I. M. Curious
    </code>
</pre>

<p>Instead, please add your reply to the <strong>bottom</strong> of the original thread, or interleave your response 
    with snippets of the original message.
<P>This is an example of why top posting is considered impolite (as seen on linux-kernel):</p>
<pre>
    <code>
        A: Because it messes up the order in which people normally 
            read text.
        Q: Why is top-posting such a bad thing?
        A: Top-posting.
        Q: What is the most annoying thing in e-mail?
    </code>
</pre>

<?php
	doFooter();
?>
